@import url(http://fonts.googleapis.com/css?family=Roboto);@import url(http://fonts.googleapis.com/css?family=IM+Fell+English);body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ol, li, dl, dt, dd{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;margin:0;padding:0;}
legend{color:#000;padding:0;}
a img, iframe{border: none;}
html{font-family: "Roboto",sans-serif;}
html[lang="ja-JP"], html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select{font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "MS Pゴシック", Helvetica, Arial, sans-serif;}
body{text-align:left;}
h4, h5, h6{font-family:Arial, sans-serif;font-weight:bold;}
h1{font-family: 'IM Fell English', serif;font-size:36px  font-weight:normal;line-height:1.8em;color: #be0a09;}
h2{font-family: 'IM Fell English', serif;font-size: 24px  line-height:1.4em;letter-spacing: 1.0px;}
h3{font-family: 'IM Fell English', serif;font-size:1.167em;line-height:1.3em;letter-spacing: 0.75px;}
h4{color:#404040;font-size:1em;line-height:1.3em;}
h5{color:#505050;font-size:0.917em;line-height:1.0em;}
h6{color:#505050;font-size:0.833em;line-height:.8em;}
p{line-height:1.4em;margin-bottom:1em;}
table{border-collapse:separate;border-spacing:0.3em;}
hr{margin:10px 0;}
strong{font-weight: bolder;}
caption{color:#404040;font-size:1em;font-weight:bold;line-height:1.3em;}
blockquote{margin:10px 30px;}
a:visited{color:#3C0D68;}
select, input[type="text"], input[type="password"], input[type="email"], input[type="url"]{height:40px;width: 60%;font-weight: 400;margin-right: 15px;margin-bottom: 15px;}
input, textarea, select{border:solid 1px #B1B1B1;background: #fff none repeat scroll 0 0;border: 1px solid #999999;border-radius: 3px;box-sizing: border-box;display: block;font-family: "Roboto",sans-serif;padding: 8px 12px;font-size: 14px;color: rgb(95, 95, 95);}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{border-color:#AAA;background-color:#F8F8F8;}
input[type="submit"], button{}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{cursor:pointer;}
input[type="submit"][disabled], button[disabled]{}
#rn_Container{height:100%;margin:0 auto;overflow:visible;text-align:left;width:1025px;}
#rn_Header{color:#FFF;height:72px;min-height:72px;overflow:visible;padding:0 10px;}
#rn_Header a{color:#FFF;}
#rn_Logo{cursor:pointer;float:left;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;height:70px;letter-spacing:-0.8px;margin-top:4px;position:relative;width:32%;}
#rn_Logo a{bottom:0;color:#FFF;cursor:pointer;font-size:2.083em;font-weight:normal;left:0;line-height:1em;text-decoration:none;}
#rn_Logo a span.rn_LogoTitle{cursor:pointer;top:20px;position:relative;}
#rn_Logo a img{display:block;}
#rn_LoginStatus{font-size:0.917em;text-align:right;}
#rn_LoginStatus a{font-weight:bold;text-decoration:none;}
#rn_Navigation{background:transparent none repeat scroll center top;height:31px;_height:28px;margin-left:1px;padding:3px 10px 0 0;}
#rn_NavigationBar{float:left;height:14px;}
#rn_NavigationBar ul li{float:left;}
#rn_Footer, #rn_Body{background:#FFF;border-right:1px solid #DDD;border-left:1px solid #DDD;overflow:hidden;padding:0 0 20px 10px;text-align:left;width:99%;-moz-box-shadow:3px 3px 3px #888;-webkit-box-shadow:3px 3px 3px #888;box-shadow:3px 3px 3px #888;}
#rn_MainColumn{background:#FFF;float:left;margin-right:8px;min-height:650px;height:auto !important;height:650px;overflow:visible;padding:0 0 10px 6px;width:74%;}
#rn_SideBar{float:right;margin-right:12px;width:23%;}
#rn_Footer{border-bottom:1px solid #E2E2E2;}
#rn_RightNowCredit{border-top:1px solid #DDD;clear:both;padding:10px 0;text-align:right;margin:auto 20px;}
body, fieldset legend{color:#766862;}
p, td{color: #5E5E5E;}
a:link, a:visited{color: #766862;text-decoration: none;}
a:hover{color: #584e49;text-decoration: underline;}
#rn_SideBar .rn_Padding{padding:16px 4px 2px 10px;overflow:auto;}
.rn_HelpResources{margin:0 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top:10px;}
.rn_HelpResources a{background:url(../themes/standard/images/layout/contactDiscs.png) no-repeat;color:#464646;display:block;font-size:1.25em;font-weight:bold;margin:4px;min-height:22px;height:auto !important;height:22px;padding:10px 0 0 40px;text-decoration:none;}
.rn_HelpResources a:hover{text-decoration:underline;}
.rn_HelpResources span{display:block;margin:0 0 0 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0 -4px;}
.rn_HelpResources .rn_Contact a{background-position: 0 -48px;}
.rn_HelpResources .rn_Chat a{background-position: 0 -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0 -140px;}
.rn_HelpResources .rn_Community a{background-position: 0 -184px;}
#rn_SearchControls{clear:left;overflow: auto;padding:8px 0 8px 12px;position:relative;width:97.4%;background: #F9F4E2;border: 1px solid #F9F4E2;border-radius: 5px;color: #766862;}
#rn_SearchControlsHeader h3.rn_SearchControlsHeader{color: rgb(85, 85, 85);font-size: 20px;font-weight: bold;margin-bottom: 10px;}
#rn_SearchControls form{padding:0 0 6px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin:1.3em 0 0 1.3em;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;_padding:.4em 1em;}
#rn_SearchControls .rn_SearchInput{float:left;position:relative;width:50%;}
#rn_SearchControls .rn_SearchInput a{display:block;font-size:17px;margin-right:-8px;*margin-right:0;*position:absolute;*right:-8px;_right:0;}
#rn_SearchControls .rn_SearchInput label{bottom:0;position:absolute;*bottom:-50px !important;*position:relative !important;}
#rn_SearchControls .rn_SearchInput input{font-weight:normal;margin-bottom:20px;_margin: 0;padding:4px 4px 3px;width:96%;border-radius: 3px;border: 1px #666 solid;}
#rn_PageTitle{border-bottom:1px solid #E2E2E0;color:#25383C;overflow:hidden;padding:16px 0 0;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom:0;overflow:visible;}
#rn_PageTitle.rn_AnswerDetail{border-bottom: 0;overflow: visible;padding:16px 0 5px;line-height: 1.2em;}
#rn_PageTitle.rn_Home{margin-bottom:10px;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear:left;word-wrap:break-word;}
#rn_PageTitle p{clear:both;}
#rn_PageContent{clear:both;overflow:visible;}
#rn_PageContent form h2, .rn_HeadingBar{background:#F9F9F9;border:1px solid #CCC;clear:both;color:#414142;letter-spacing:-0.03em;padding:4px;margin:20px 0 10px;}
form legend{font-size:0;visibility:hidden;}
form fieldset{padding-left:8px;display: inline, flex;}
form button{margin-top:20px;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;display:block;opacity:0.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.rn_HintText{color:#222;display:block;font-size:.963em;font-style:italic;max-width:500px;width:99%;}
.rn_Required, .rn_ErrorLabel{color:#C10000;}
.rn_ErrorField{background-color:#FEFDA0 !important;}
.rn_MessageBox{background-color:#FFFFE0;border:1px solid #808080;color:#900;margin:10px 0;padding:6px;}
.rn_ErrorMessage{background:#FFFFE0 url(../themes/standard/images/layout/important.png) no-repeat;padding:8px 6px 8px 40px !important;}
.rn_ErrorMessage a{color:#900;}
.rn_InfoMessage{background:#FFFFE0 url(../themes/standard/images/layout/info.png) no-repeat;padding:6px 6px 4px 40px !important;}
.rn_Dialog{overflow:visible;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
.yui3-skin-sam .rn_Dialog.yui3-panel-content .yui3-widget-hd .yui3-button-close{width: 16px;}
.rn_MessageDialogIcon.rn_HelpContent, .rn_MessageDialogIcon.rn_WarningContent, .rn_MessageDialogIcon.rn_TipContent, .rn_MessageDialogIcon.rn_AlertContent, .rn_MessageDialogIcon.rn_AlarmContent, .rn_MessageDialogIcon.rn_BlockContent{background-image: url(../themes/standard/images/icons/messageDialog.png);background-repeat: no-repeat;display: inline-block;height: 17px;margin-right: 10px;vertical-align: sub;width: 20px;}
.rn_MessageDialogIcon.rn_HelpContent{background-position:0 -50px;}
.rn_MessageDialogIcon.rn_WarningContent{background-position:0 3px;}
.rn_MessageDialogIcon.rn_TipContent{background-position:0 -31px;height: 17px;}
.rn_MessageDialogIcon.rn_AlertContent{background-position:0 -14px;}
.rn_MessageDialogIcon.rn_AlarmContent{background-position:0 -86px;}
.rn_MessageDialogIcon.rn_BlockContent{background-position:0 -68px;height: 17px;}
.rn_Module{background:#F7F7F7;border:1px solid #CCC;clear:both;margin-bottom: 12px;overflow:hidden;padding-bottom:8px;}
.rn_Module h3, .rn_Module h2{background:#EBEFF5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;*background:#EBEFF5;border-bottom:1px solid #CCC;font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight:normal;margin-bottom:8px;padding:4px;}
.rn_FileTypeIcon{background:url(../themes/standard/images/icons/fileIcons.png) no-repeat;display:inline-block;vertical-align:top;height:16px;width:16px;}
.rn_FileTypeIcon.rn_url{background-position: 0 -17px;}
.rn_FileTypeIcon.rn_doc, .rn_FileTypeIcon.rn_docx{background-position: 0 -34px;}
.rn_FileTypeIcon.rn_xls, .rn_FileTypeIcon.rn_xlsx{background-position: 0 -51px;}
.rn_FileTypeIcon.rn_ppt, .rn_FileTypeIcon.rn_pptx{background-position: 0 -68px;}
.rn_FileTypeIcon.rn_txt, .rn_FileTypeIcon.rn_rtf{background-position: 0 -85px;}
.rn_FileTypeIcon.rn_gif, .rn_FileTypeIcon.rn_png, .rn_FileTypeIcon.rn_jpg, .rn_FileTypeIcon.rn_jpeg{background-position: 0 -102px;}
.rn_FileTypeIcon.rn_zip{background-position: 0 -119px;}
.rn_FileTypeIcon.rn_pdf{background-position: 0 -136px;}
.rn_FileTypeIcon.rn_rightnow{background-position: 0 -153px;}
.rn_FloatRight{float:right;}
.rn_FloatLeft{float:left;}
.rn_Padding{padding:8px 10px 2px 10px;}
.rn_ClearBoth{clear:both;}
.rn_Highlight{font-style:normal;font-weight:bold;text-decoration:inherit;}
.rn_Bold{font-weight:bold;}
.rn_ColumnContainer{width:100%;}
.rn_Column{width:48%;}
.rn_LeftColumn{float: left;padding:0 4px 0 0;}
.rn_RightColumn{float:right;padding: 0 0 0 4px;}
.rn_LargeText{font-size:1.333em;font-weight:bold;line-height:1.4em;}
#rn_Summary{padding: 7px 0 0 0;line-height:1em;letter-spacing:-.01em;color: rgb(85, 85, 85);font-size: 28px;font-weight: bold;}
#rn_AnswerInfo{color:#666;margin:6px 0 20px;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;padding:5px 0 15px;}
#rn_FileAttach{padding-bottom:1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{padding-left:2em;clear: both;}
.rn_QuestionDetail > ol, .rn_QuestionDetail > ul, .rn_AnswerDetail > ol, .rn_AnswerDetail > ul, #rn_AnswerText > ol, #rn_AnswerText > ul{margin-bottom:1em;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px 0;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style: disc;}
.rn_QuestionDetail li ul li, .rn_AnswerDetail li ul li{list-style: circle;}
.rn_QuestionDetail li li ul li, .rn_AnswerDetail li li ul li{list-style: square;}
.rn_QuestionDetail ol li, .rn_QuestionDetail li ol li, .rn_QuestionDetail li li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail li ol li, .rn_AnswerDetail li li ol li{list-style: decimal;}
#rn_UpdateQuestion textarea{width:98%;}
#rn_QuestionThread{margin:4px;}
#rn_AdditionalInfo, #rn_DetailTools{background:#EEE url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;*background:#EEE;border:1px solid #BBB;}
#rn_AdditionalInfo{margin:1em;overflow:hidden;padding:12px;width:560px;word-wrap: break-word;}
#rn_DetailTools{line-height:1em;margin-top:2em;margin-bottom: 10px;padding:8px 0;text-align: right;}
#rn_PageContent.rn_Home{overflow: hidden;}
#rn_PageContent.rn_Home .rn_Module ul{margin:12px;overflow:hidden;}
#rn_PageContent.rn_Home .rn_Module ul li{float:left;margin:0;padding:4px;width:48%;}
#rn_PageContent.rn_Home .rn_Module ul li span.rn_FileTypeIcon{display:none;}
#rn_PageContent.rn_Home .rn_Module ul li a{float:left;font-size:.8em;margin:4px;}
#rn_PageContent.rn_Home .rn_AnswersLink{display:inline-block;font-size:120%;font-weight:bold;margin:10px 0 10px 16px;}
.rn_Overview{padding:12px 10px 2px;}
.rn_Overview h2{background-color:#F9F9F9;border:1px solid #DDD;margin-top:10px;}
.rn_Overview h2 a, .rn_Overview h2 strong{background:url(../themes/standard/images/layout/accountOverview.png) no-repeat;color:#505050;display:block;height:26px;margin:4px;outline:none;padding:8px 0 0 40px;text-decoration:none;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration:underline;}
.rn_Overview a.rn_Questions{background-position: 0 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0 -74px;}
.rn_Overview strong.rn_Contracts{background-position: 0 -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin:10px 0 40px 15px;}
.rn_QuestionList caption{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_Account.rn_LoginForm h2{color:#404040;font-size:1em;line-height:1.3em;}
.rn_Account.rn_LoginForm .rn_Column.rn_RightColumn{width:47%;position: relative;left:20px;}
.rn_Account.rn_LoginForm .rn_Column.rn_LeftColumn{border-right:1px solid #CCC;min-height: 350px;*position:relative;}
.rn_Account.rn_LoginForm .rn_MiddleBuffer{background:#FFF;bottom:-80px;left:-9px;padding:4px 0;position:relative;}
.rn_Account.rn_LoginForm .rn_ThirdPartyLogin{*position: relative;}
.rn_CreateAccount .rn_ThirdPartyLogin{width:550px;min-height:115px;padding-left: 5px;}
#rn_SkipNav a{left:0;height:1px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color:#FFF;height:auto;left:auto;top:auto;width:auto;}
@media print{body{font-size:1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display:none;}
#rn_Footer, #rn_Body, #rn_PageContent, #rn_PageTitle, #rn_AdditionalInfo{overflow:visible;}
#rn_Body{border: 0;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
}
#rn_ChatLaunchFormDiv.rn_ChatForm.rn_Loading{background: url(../themes/standard/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
#rn_ChatContainer{height:100%;margin:0 auto;overflow:hidden;text-align:left;}
#rn_ChatDialogContainer{background-color:#EBEFF5;border:1px solid #555;overflow-x:hidden;overflow-y:auto;position:relative;min-height: 450px;}
#rn_ChatDialogHeaderContainer{height:30px;overflow:visible;padding:4px;text-align:right;vertical-align:middle;}
#rn_ChatDialogTitle{margin-top: 8px;font-weight: bold;color:#2F2F2F;font-size:1.167em;line-height:1.3em;}
#rn_ChatDialogHeaderButtonContainer button{background: none;border-color: transparent;color: #555;margin-right: .25em;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;padding: 2px;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{background-color: #F8F8F8;border-color: #CCC #555 #555 #CCC;color: #000;}
#rn_InChatButtonContainer{overflow: visible;text-align: right;margin-top: 1em;}
#rn_PreChatButtonContainer{overflow: visible;text-align: right;}
#rn_ChatQueueSearchContainer{bottom: 0;position: absolute;width: 100%;}
#rn_ChatQueueSearchContainer div.rn_ScreenReaderOnly{display: none;}
#rn_ChatFooter{padding: 10px;}
#rn_ChatLogo{height:100px;position: absolute;right: 10px;top: 10px;width:135px;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display:none;}
#rn_ChatContainer{border:0;overflow: visible;height: auto;}
#rn_ChatDialogContainer{overflow: visible;height: auto;}
}
#rn_VirtualAssistantContainer{clear: both;margin: 0 1em 0;overflow: hidden;min-width: 333px;}
#rn_ChatDialogVAContainer{background-color:#EBEFF5;border:1px solid #555;overflow-x:hidden;overflow-y:auto;position:relative;}
.rn_HighContrastMode input, .rn_HighContrastMode input[type="submit"], .rn_HighContrastMode button, .rn_HighContrastMode textarea, .rn_HighContrastMode select{border: 1px outset;}
.rn_HighContrastMode.yui-skin-sam .container-close{text-indent: 0;}
.rn_HighContrastMode.yui-skin-sam .container-close:before{content: "\00D7";display: block;font-size: 24px;width: 20px;height: 20px;}
.rn_HighContrastMode .ygtvfocus{border: 1px solid #000;}
.rn_HighContrastMode .ygtvtp:before, .rn_HighContrastMode .ygtvlp:before, .rn_HighContrastMode .ygtvlph:before, .rn_HighContrastMode .ygtvtph:before, .rn_HighContrastMode .ygtvloading:before{content: "\25BA";position: relative;top: 6px;}
.rn_HighContrastMode .ygtvtm:before, .rn_HighContrastMode .ygtvlm:before, .rn_HighContrastMode .ygtvlmh:before, .rn_HighContrastMode .ygtvtmh:before{content: "\25BC";position: relative;top: 6px;}
div.KraftHeinzHiddenContainer{display: none;}
div.KraftHeinzBodyContentContainer{position: relative;min-width: 920px;min-height: 100%;}
div.KraftHeinzPageHeader{overflow: visible;}
div.KraftHeinzPageFooter{}
div.KraftHeinzPageContentContainer{overflow: auto;margin: 0px auto;width: 920px;background-color: transparent;padding: 40px 20px 20px 20px;clear: both;box-sizing: content-box;}
div.KraftHeinzQuickLinksColumnContainer{width: 200px;float: left;}
div.KraftHeinzMainColumnContainer{width: 720px;float: left;}
div.KraftHeinzPageContainer{padding-left: 20px;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}